@charset "utf-8";

div#j_takuetsu{}



/* ======================
	フォントサイズ調整
====================== */
div#j_takuetsu {
	font-size: 80%;
	line-height: 150%;
}

div#j_takuetsu td,
div#j_takuetsu th{
	line-height: 150%;
}

div#j_takuetsu p.lead,div#j_takuetsu h3.h3d,
div#j_takuetsu dl.styleNews,div#j_takuetsu p.detail{
	font-size: 100%;
}

div#j_takuetsu h2.text {
	font-size: 110%;
}




/* ======================
	見出し
====================== */
div.takuetsuLink{
	display:block;
	width:202px;
	margin:5px 5px 0 5px;
	padding:2px;
	border:1px solid #FFF;
	}

div.takuetsuLink{
	background-color:#ddd;
	}

div.subbody div.takuetsuLink ul{
	margin-left:5px;
	padding-bottom:0.2em;
	}

div.takuetsuLink ul li.menulink{
	font-size:96%;
	padding:3px 5px 3px 5px;
	background-position:0 0.5em;
	background-image:url(../../img_common/wall_detail.gif);
	background-repeat:no-repeat;
	}
/*div.takuetsuLink ul li.menulink{
	padding:5px 5px 0 1.2em;
	background-position:0 0.8em;
	background-image:url(../../img_common/wall_detail.gif);
	background-repeat:no-repeat;
	}
div.takuetsuLink ul li.menulink{
	background-image:url(../../img_common/link.jpg);
	background-position:0 0.5em;
	}*/
div.takuetsuLink ul li.menulink ul li{
	padding-left:3px;font-size:100%;
	background-position:0em 0.8em;
	background-image:url(../../img_common/wall_detail.gif);
	background-repeat:no-repeat;
	}
	
/* ======================
	テーブル
====================== */
div#j_takuetsu table.basicTableB{
	margin:0.5em auto 2em;
}

div#j_takuetsu table.basicTableB td{
	padding:0.5em;
}

div#j_takuetsu table.schedule{
	font-size:75%;
	margin-left:2em;
}

/* ======================
	テーブル
====================== */
div#j_takuetsu table.filelink{
	font-size:0.85em;
 	line-height:1.5em;
	margin:10px 0px 15px 10px;
	padding:0px;
	border:0px;
}

div#j_takuetsu table.filelink td{
	margin:0px;
	padding:0px;
	color:#333333;
	font-size:0.85em;
	line-height:1.5em;
	vertical-align:top;
}

div#j_takuetsu table.layout{
  font-size:1em;
  width:100%;
}

div#j_takuetsu table.dl{
	margin:10px 0px 15px 10px;
	padding:0px;
	border-collapse:collapse;
}

div#j_takuetsu table.dl th{
	margin:0px;
	padding:10px;
	color:#333;
	font-size:80%;
	font-weight:bold;
	line-height:1.5em;
	background:#aaddFF;/*CCCCFF*/
	border:1px solid #999;
}

div#j_takuetsu table.dl th.th_title{
	width:auto;
	margin:0px;
	padding:10px;
	color:#333333;
	font-size:80%;
	font-weight:bold;
	line-height:1.5em;
	background:#aaddFF;
}

div#j_takuetsu table.dl td{
	margin:0px;
	padding:10px;
	color:#333333;
	font-size:80%;
	line-height:1.5em;
	vertical-align:top;
	border:1px solid #999;
}

div#j_takuetsu table.dl td img{
	margin:0px 5px 0px 5px;
}

div#j_takuetsu .jabTable {
	font-size:0.75em;
	line-height: 140%;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-collapse: collapse;
}

div#j_takuetsu .jabTable td {
	border-collapse: collapse;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 4px;
}

div#j_takuetsu .jabTable th {
	border-collapse: collapse;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 4px;
}
/*-------------------------------------------------------------*/
#darkbrown{
	background-image:url(../../img_common/wall_h2_darkbrown.jpg);
	}
div.darkbrown #h1styleA div.h1txt{
	background-image:url(../../img_common/h1_darkbrown_wall.jpg);
	}
div.darkbrown .h2styleA h2{
	background-image:url(../../img_common/wall_h2_darkbrown.jpg);
	}
div.darkbrown .submenuA .subheader{
	background-image:url(../../img_common/menu_index_darkbrown.jpg);
	}
div.darkbrown .submenuA .subbody{
	background-image:url(../../img_common/menu_body_darkbrown.jpg);
	}
div.darkbrown .submenuA .subbottom{
	background-image:url(../../img_common/menu_bottom_darkbrown.jpg);
	}
div.darkbrown .submenuA li.menucategory{
	background-image:url(../../img_common/midashi_darkbrown.gif);
	}
div.darkbrown .h3style h3.h3d{
	background-image:url(../../img_common/wall_h3_darkbrown.jpg);
	border-bottom:solid 1px #900;
	}